<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06d44e24d08cb597ae641492eda8328e">
  <dict>
    <!--2023-02-11 10:04:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
